EMPTYVSS.1(1)

NAME
emptyvss - Checking for Missing Verses

SYNOPSIS
emptyvss module

DESCRIPTION
A command line utility which find verses in a module that contain no text, since this may indicate errors in the module. Just run "emptyvss <module name>" to generate a list.

Authors
This manual page was written by the Debian Crosswire Packaging Team <pkg-crosswire-devel@lists.alioth.debian.org> for Debian project but may be used by others.

SEE ALSO